@charset "utf-8";
/* CSS Document */
body {font-family:Arial, Helvetica, sans-serif; color:#FFF}
#splash
{width:900px; margin:0 auto;}
p {font-size:12px;}
html>body #splash
{
height: 348px;
} 

#innerfade-holder
{
	height:auto;
	width:630px;
	z-index:1;
}

ul#slide_control li,
ul#slide_nav li{
    list-style:none;
}

#slide_nav{
margin-left:400px;
}
#portfolio img{
    width: 914px;
}
#portfolio
{
	display:block;
	padding:0;
	z-index:1;
	
}

ul#portfolio li {
	list-style-type:none;
	
}



.fade{
	margin-bottom: 2em;
}

.fade p{
	margin-bottom: 2em;
	text-align: center;
	width: 100%;
}



#slide_nav li span {
margin-left: -10000px;
}
#slide_nav li {
background-repeat: no-repeat;
overflow: hidden;
}

ul#slide_nav li {
background-image:url(../img/inactivedot.png);
float: left;
height: 9px;
list-style: none;
padding: 2px;
width: 10px;
z-index:2;
}
ul#slide_nav li:hover {
}
ul#slide_nav li#button_selected {
background-image:url(../img/activedot.png);
}

/*-- first & last buttons --*/


ul#portfolio-desc{
    list-style: none;
	display:block;
	background-color:transparent;
	height:10px;
	overflow:hidden;
	margin-top:-200px;
	text-indent:-9999em;
	
}
ul#portfolio-desc h2{
	font-size:30px;
	margin-bottom:8px;
}
#results h2 {font-family:"Times New Roman", Times, serif; color:#FFF; text-transform:uppercase; text-shadow:#000 .1em .1em; font-size:20px; text-align:center; margin:0; padding-right:200px;}
#results h3{font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#c3e27c; text-shadow:#000 .1em .1em; text-align:center; padding-left:100px; font-size:17px; margin:0;}
#aua-lady {float:left; z-index:6000; display:block; position:relative; margin-left:-100px;}
#consult {color:#FFF; font-size:18px; text-align:center; font-family:Arial, Helvetica, sans-serif; padding-top:15px; font-weight:bold; font-style:italic; width:100%; background: transparent repeat-x url(../img/hor-brand.png); height:74px;}
#procedures {margin:5px auto; width:900px; height:177px; background-image:url(../img/proc-bg.png);}
#procedures ul li {font-family:Arial, Helvetica, sans-serif; font-size:14px; text-shadow:#000 .1em .1em; color:#333; font-weight:bold; margin:7px 0; padding-left:8px;}
#procedures ul { float:left; display:inline;}
#procedures a {color:#FFF; text-decoration:none}
.col {width:240px; display:inline; float:left;}
#forum {color:#FFF; font-size:24px; text-align:center; font-family:Arial, Helvetica, sans-serif; padding-top:40px; font-weight:bold; font-style:italic; width:100%; background: transparent no-repeat url(../img/forum.png) center; height:74px; z-index:7000;}

#centmain h2 {text-align:center; color:#CCCCCC; border-bottom:2px solid #000; margin:5px 0px; padding-bottom:5px;}
#centmain .leftcol {width:400px; float:left; border-right:2px solid #000; display:inline; padding: 0 20px}
#centmain .rightcol {width:400px; float:right; display:inline; padding: 0 20px;}
.book {width:380px; margin:8px; display:inline; }
.book p {float:left; display:inline; margin-right:20px; font-size:14px;}
.wpr {width:323px; height:137px; background-image:url(../img/wprbg.jpg); padding-top:30px;}
.wpr h3 {color:#FFFFFF !important; font-size:15px !important; }
.wpr h3 strong {font-family:"Arial Black", Gadget, sans-serif; color:#FFFFFF !important;}
.wpr img {float:right; margin-bottom:5px; margin-right:20px; border:none;}
#centmain h3 {font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#fff; text-shadow:#000 .1em .1em; text-align:center; margin:0;}
#centmain .rightcol h3 {text-align:right;}
.rightcol a {font-weight:bold; color:#FFF}
.rightcol p {font-size:14px}
.frontblock {width:314px; height:65px; background-image:url(../img/front-block.jpg); background-repeat:no-repeat; margin:15px auto; padding-left:13px; font-size:12px; padding-top:8px; font-weight:bold;}
.frontblock img {float:left; display:inline; margin-right:4px;}
.frontblock strong {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#000; margin:0; text-transform:uppercase; font-size:14px;}
#before-after {background-color:#222d35; color:#c3e27c; font-style:italic; border:2px solid #5497d1; font-weight:bold; padding:8px; text-align:center; font-size:15px;}
#before-after a {color:#c3e27c;}
#recentnews {width:380px; margin:10px auto; background-color:#303c4b; border:1px solid #5dadff; font-size:12px; overflow-y:scroll; height:350px;}
#meetdocs {width:380px; margin:10px auto; background-color:#303c4b; border:1px solid #5dadff; font-size:12px;}
#meetdocs a, #recentnews a {color:#FFF;}
#meetdocs p, #recentnews p {padding:0 10px; font-size:12px;}
#centmain {width:895px; background:#000 url(../img/main-thing3.png) center no-repeat; margin:-50px auto; border-left:1px solid #127093; border-right:1px solid #127093; height:1050px; z-index:100;}
#centmain .rightcol #meetdocs h3 {background: transparent url(../img/meetdocs.jpg) no-repeat; width:379px; color:#FFF; font-size:19px; height:33px; text-align: left; margin:20px 0 0 0; text-indent:20px; padding-top:5px;}
#meetdocs img {margin-top:20px; border:1px solid #666;}
#meetdocs strong, #recentnews strong {color:#49a7ff; font-size:13px;}
#oursites {width:1020px; height:143px; margin:0 auto; background:transparent url(../img/our-sites.png) no-repeat;}
#oursites a, #oursites a:hover, #oursites a:active, #oursites a:visited {color:#000; text-decoration:none;}
.sites {width:190px; float:left; display:block; padding-top:40px;}
.sites p {float:right; display:inline; width:100px; color:#000; margin:0; font-weight:bold; font-size:10px;}
.sites p strong { text-transform:uppercase; font-size:11px;}
.mm {width:228px; height:110px; background: transparent url(../img/mmbg.png) no-repeat; float:left; padding-top:50px;}
.mm p {text-align:center; font-size:13px; color:#000;}
.mm p strong {text-transform:uppercase;}
.mm p em {font-family:"Times New Roman", Times, serif; font-size:15px; font-weight:bold;}
.sociallinks img {margin-right:10px;}
.sociallinks {float:left; margin-left:20px; margin-top:25px;}